Jump to content
Sign in to follow this  
sscase

End of Support HC300

Recommended Posts

I moved a while ago and only recently plugged in my HC250 controller and received the message below.  So I need to remove this device before I can access my system with Composer HE?

 

Quote

 

Room->Home Controller HC300C - End of Support

The Home Controller HC300 V2 cannot be included in systems running OS 2.10.0 or later. You will need to connect with a ComposerPro version that matches the version of the operating system and remove the End of Support Device.

 

 

Share this post


Link to post
Share on other sites

That is exactly what that means. The 300 can not go past 2.9.1.

If you need another controller for something, grab a HC250 from eBay cheap. Or get a EA-1.

Share this post


Link to post
Share on other sites
On 9/13/2018 at 5:14 AM, sscase said:

So I need to remove this device before I can access my system with Composer HE?

You're all missing something.

You have the wrong version of Composer HE, need to match your curent system, and due to a certificate change you WILL have to update to 2.9.1 (and have a patch or two run.

 

But no, you do NOT have to get rid of the 300 to use HE, but you MUST be on 2.5.3 or 2.9.1 for your system, and use the matching HE version (that is fixed/patched)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×